Anfälligkeitssuche        Suche in 172616 CVE Beschreibungen
und 81291 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.843334
Kategorie:Ubuntu Local Security Checks
Titel:Ubuntu Update for openvswitch USN-3450-1
Zusammenfassung:The remote host is missing an update for the 'openvswitch'; package(s) announced via the referenced advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'openvswitch'
package(s) announced via the referenced advisory.

Vulnerability Insight:
Bhargava Shastry discovered that Open
vSwitch incorrectly handled certain OFP messages. A remote attacker could
possibly use this issue to cause Open vSwitch to crash, resulting in a denial of
service. (CVE-2017-9214) It was discovered that Open vSwitch incorrectly handled
certain OpenFlow role messages. A remote attacker could possibly use this issue
to cause Open vSwitch to crash, resulting in a denial of service.
(CVE-2017-9263) It was discovered that Open vSwitch incorrectly handled certain
malformed packets. A remote attacker could possibly use this issue to cause Open
vSwitch to crash, resulting in a denial of service. This issue only affected
Ubuntu 17.04. (CVE-2017-9264) It was discovered that Open vSwitch incorrectly
handled group mod OpenFlow messages. A remote attacker could possibly use this
issue to cause Open vSwitch to crash, resulting in a denial of service.
(CVE-2017-9265)

Affected Software/OS:
openvswitch on Ubuntu 17.04,
Ubuntu 16.04 LTS

Solution:
Please Install the Updated Packages.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2017-9214
RedHat Security Advisories: RHSA-2017:2418
https://access.redhat.com/errata/RHSA-2017:2418
RedHat Security Advisories: RHSA-2017:2553
https://access.redhat.com/errata/RHSA-2017:2553
RedHat Security Advisories: RHSA-2017:2648
https://access.redhat.com/errata/RHSA-2017:2648
RedHat Security Advisories: RHSA-2017:2665
https://access.redhat.com/errata/RHSA-2017:2665
RedHat Security Advisories: RHSA-2017:2692
https://access.redhat.com/errata/RHSA-2017:2692
RedHat Security Advisories: RHSA-2017:2698
https://access.redhat.com/errata/RHSA-2017:2698
RedHat Security Advisories: RHSA-2017:2727
https://access.redhat.com/errata/RHSA-2017:2727
Common Vulnerability Exposure (CVE) ID: CVE-2017-9263
Common Vulnerability Exposure (CVE) ID: CVE-2017-9264
Common Vulnerability Exposure (CVE) ID: CVE-2017-9265
CopyrightCopyright (C) 2017 Greenbone Networks GmbH

Dies ist nur einer von 81291 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.